.hs-search-field {
  z-index: 10;
  margin: 0 auto;
  max-width: 820px;
  position: relative;
  transform: translateY(-50%);
}

{# SEARCH #}
.hs-search-field {
  width: 100%;
}
.hs-search-field form {
  padding: 4px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white-color);
  box-shadow: 0 8px 20px 0 rgba(var(--third-color-rgb), 0.04);
  border-radius: 100px;
}
.hs-search-field__input {
  padding: 12px 20px;
  width: 100%;
  background: none;
  border: none;
  font-family: inherit;
  color: var(--body-font-color);
}
.hs-search-field__input:focus {
  outline: none;
  border: none;
}
.hs-search-field__input::placeholder {
  color: var(--dark-gray-color);
}
.hs-search-field button {
  flex: none;
  z-index: 1;
  padding: var(--button-top-spacing) var(--button-right-spacing) var(--button-bottom-spacing) var(--button-left-spacing);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border: none;
  border-radius: var(--button-border-radius);
  font-family: inherit;
  font-size: var(--body-font-size);
  font-weight: var(--button-font-weight);
  line-height: var(--body-line-height);
  text-align: center;
  text-decoration: none;
  color: var(--button-color);
  background: var(--button-background-color);
  overflow: hidden;
  transition: var(--transition);
  cursor: pointer;
}
.hs-search-field button:hover {
  color: var(--button-hover-color);
  background: var(--button-hover-background-color);
}

{# RESULTS #}
.hs-search-field__suggestions {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  background: var(--white-color);
  box-shadow: 0 8px 20px 0 rgba(var(--third-color-rgb), 0.04);
  border-radius: 20px;
}
.hs-search-field__suggestions__item {
  margin: 0 8px;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 16px;
  padding: 12px;
  border-radius: 12px;
  transition: var(--transition);
}
.hs-search-field__suggestions__item:first-child {
  margin-top: 8px;
}
.hs-search-field__suggestions__item:last-child {
  margin-bottom: 8px;
}
.hs-search-field__suggestions__item:hover {
  background: var(--fifth-color);
}
.hs-search-field__suggestions__item img {
  flex: none;
  width: 140px;
  height: 80px;
  border-radius: 8px;
  object-fit: cover;
}

@media screen and (max-width: 992px) {
  .hs-search-field form {
    height: 52px;
  }
  .hs-search-field__bar button {
    width: 44px;
    height: 44px;
    padding: 0;
  }
  .hs-search-field__bar button > span {
    display: none;
  }
  .hs-search-field__input {
    padding: 8px 0 8px 16px;
  }
  .hs-search-field__suggestions__item {
    padding: 4px;
  }
  .hs-search-field__suggestions__item img {
    width: 80px;
  }
  .hs-search-field__suggestions__item .description {
    display: none;
  }
}